* {box-sizing:border-box}

/* Slideshow container */

.slideshow-container {
  position: relative;
}

/* Hide the images by default */
.mySlides {
display: none;
}

/* Next & previous buttons */
.slideshow-prev, .slideshow-next {
  cursor: pointer;
  position: absolute;
  top: 50%;
  width: auto;
  margin-top: -22px;
  padding: 16px;
  color: white;
  font-weight: bold;
  font-size: 18px;
  transition: 0.6s ease;
  border-radius: 0 3px 3px 0;
  user-select: none;
  text-shadow: -1px 0 1px white, 0 1px 1px white, 1px 0 1px white, 0 -1px 1px white;
}

/* Position the "next button" to the right */
.slideshow-prev {
  left: 0;
  border-radius: 3px 0 0 3px;
}

.slideshow-next {
  right: 0;
  border-radius: 3px 0 0 3px;
}

/* On hover, add a black background color with a little bit see-through */
.slideshow-prev:hover, .slideshow-next:hover {
  background-color: rgba(0,0,0,0.8);
}

/* The dots/bullets/indicators */
.slideshow-dot {
  cursor: pointer;
  height: 15px;
  width: 15px;
  margin: 0 2px;
  background-color: #bbb;
  border-radius: 50%;
  display: inline-block;
  transition: background-color; 0.6s ease;
}

.slideshow-active, .slideshow-dot:hover {
  background-color: #717171;
}

/* Fading animation */
.slideshow-fade {
  -webkit-animation-name: slideshow-fade;
  -webkit-animation-duration: 0.5s;
  animation-name: slideshow-fade;
  animation-duration: 0.5s;
}

@-webkit-keyframes slideshow-fade {
  from {opacity: .4}
  to {opacity: 1}
}

@keyframes slideshow-fade {
  from {opacity: .4}
  to {opacity: 1}
}
